View Issue Details

IDProjectCategoryView StatusLast Update
15232Bug reportsSurvey editingpublic2019-10-16 09:34
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC4 
Fixed in Version4.0.0-RC5 
Summary15232: Preview questio url are not (always) updated
Description

Seems question preview url keep the 1st question seens

Steps To Reproduce
  1. Open a survey
  2. Structure
  3. Open a question
  4. Click on preview question
  5. Open another question in same group
  6. Look at the url : qid are not updated
Additional Information

Send the lss file tested , 1st question checked are Filter2, second are FilteredSomeNoJs
All overvoew link still the old qid (copy etc …)

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github b4d36d4da9
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Activities

DenisChenu

DenisChenu

2019-09-05 11:30

developer  

Issue History

Date Modified Username Field Change
2019-09-05 11:30 DenisChenu New Issue
2019-09-05 11:30 DenisChenu File Added: Capture d’écran du 2019-09-05 11-26-41.png
2019-09-05 11:53 DenisChenu Assigned To => markusfluer
2019-09-05 11:53 DenisChenu Status new => assigned
2019-10-11 17:04 DenisChenu Assigned To markusfluer =>
2019-10-11 17:04 DenisChenu Status assigned => new
2019-10-16 09:34 DenisChenu Assigned To => DenisChenu
2019-10-16 09:34 DenisChenu Status new => closed
2019-10-16 09:34 DenisChenu Resolution open => fixed
2019-10-16 09:34 DenisChenu Fixed in Version => 4.0.0-RC5
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing